p,
h1,
h2,
h3,
h4,
h5,
h6,
body,
ul,
ol,
td,
table,
tr,
li,
span,
div,
a
{
	font-family : Verdana;
	font-size : 9px;
	color : #000000;
}
// Standardlänk /Petter
:link
{
	font-family : Verdana;
	font-size : 9px;
	color : #000000;
}
// Standard visiterad länk /Petter
:visited 
{
	font-family : Verdana;
	font-size : 9px;
	color : #000000;
}
// Standard hover länk /Petter
:hover  
{
	font-family : Verdana;
	font-size : 9px;
	color : #000000;
	text-decoration: underline;
}
// Standard aktiv länk /Petter
:active  
{
	font-family : Verdana;
	font-size : 9px;
	color : #000000;
}


.contentHead {
	FONT-SIZE: 15px; COLOR: #6d7983; LINE-HEIGHT: 110%; FONT-FAMILY: "Lucida Grande", "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif
}

.link
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #990000;
	font-style: italic;
	//text-decoration: underline;
	text-decoration: none;
}

.small
{
	font-family : Verdana;
	font-size : 9px;
	color : #333333;
}

.smallink
{
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	font-variant: normal;
	color: #990000;
	font-style: italic;
	//text-decoration: underline;
	text-decoration: none;
}

.stor
{
	font-family : Verdana;
	font-size : 16px;
	color : #333333;
}

.inputtext
{
	font-family : Verdana;
	font-size : 9px;
	color : #333333;
}

.admininput
{	
	font-family : Verdana;
	font-size : 9px;
	color : #333333;
}

.mp3rubrik
{
    color: #000000;
    font-family: Lucida Grande, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
		
		
	//LINE-HEIGHT: 110%;
}

.mp3rubrik:link
{
	color: #000000;
    font-family: Lucida Grande, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
	background: url(bilder/bg_dot_line.gif) repeat-x 100% 100%;
	padding-bottom: 1px;
}

.mp3rubrik:visited 
{
	color: #000000;
    font-family: Lucida Grande, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.mp3rubrik:hover 
{
	color: #000000;
    font-family: Lucida Grande, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
	padding-bottom: 1px;
	text-decoration: underline;
}

.mp3rubrik:active 
{
	color: #000000;
    font-family: Lucida Grande, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.mp3info
{
	    color: #000000;
	    font-family: Trebuchet MS, Arial, sans-serif;
	    font-size: 9px;
}
.mp3strong
{
	font-family : Verdana;
	font-size : 9px;
	color : #333333;
}

.forminput
{
	font-family : Verdana;
	font-size : 9px;
	color : #333333;
}

#layerPetter {  position: absolute; top: 20px; left: 700px; z-index: 3; }
#layerMeny {  position: absolute; top: 10px; left: 0px; z-index: 3; }
#layerredbull {  position: absolute; top: 485px; left: 90px; z-index: 3; }

#layerFrame { position: relative; top: 0px; left: 0px; z-index: 0; }
#layerLogga {  position: absolute; top: 0px; left: 0px; z-index: 2; }
#layerInfo {  position: absolute; top: 470px; left: 0px; z-index: 2; }
#layerReklam_right {  position: absolute; top: 0px; left: 590px; z-index: 2; }


#layerPagestart {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: visible; }
#layerPagefrukost {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagefrukostBest1 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagefrukostBest2 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagefrukostfika {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagelunch {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagelunchBest {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagelunchcatering1 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagelunchcatering2 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagelunchcatering3 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPageem {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPageemBest1 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPageemBest2 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPageemBest3 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPageemBest4 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPageemBest5 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagecatering {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagecateringBest {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagecateringLM1 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagecateringLM2 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagecateringLM3 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagecateringPlock {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagecateringBuffe1 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagecateringBuffe2 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagecateringBuffe3 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagecateringBuffe4 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagecateringBuffe5 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagecateringMeny1 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagecateringMeny2 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }
#layerPagecateringMeny3 {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }

#layerPagekontakt {  position: absolute; top: 24px; left: 90px; z-index: 2; visibility: hidden; }

#layerStart1 { position:absolute; left:24px; top:36px; width:251; z-index:3; }
#layerStart2 { position:absolute; left:262px; top:115px; width:211; z-index:3; }
#layerStart3 { position:absolute; left:24px; top:295px; z-index:3; }
#layerFrukost1 { position:absolute; left:190px; top:35px; width:251; z-index:3; }
#layerFrukost2 { position:absolute; left:180px; top:260px; width:251; z-index:2; }
#layerFF1 { position:absolute; left:22px; top:15px; width:200; z-index:3; }
#layerFF2 { position:absolute; left:144px; top:40px; width:200; z-index:3; }
#layerFF3 { position:absolute; left:22px; top:70px; width:434; z-index:3; }
#layerLunch1 { position:absolute; left:22px; top:36px; width:220; z-index:3; }
#layerLunch2 { position:absolute; left:240px; top:213px; width:200; z-index:3; }
#layerEm1 { position:absolute; left:22px; top:36px; width:210; z-index:3; }
#layerEm2 { position:absolute; left:249px; top:36px; width:220; z-index:3; }
#layerCatering1 { position:absolute; left:22px; top:36px; width:205; z-index:3; }
#layerCatering2 { position:absolute; left:244px; top:36px; width:210; z-index:3; }
#layerBest1 { position:absolute; left:22px; top:15px; width:251; z-index:3; }
#layerBest2 { position:absolute; left:22px; top:65px; width:251; z-index:3; }
#layerBest3 { position:absolute; left:190px; top:70px; width:221; z-index:3; }
#layerLM1 { position:absolute; left:22px; top:15px; width:200; z-index:3; }
#layerLM2 { position:absolute; left:170px; top:40px; width:200; z-index:3; }
#layerLM3 { position:absolute; left:22px; top:70px; width:434; z-index:3; }
#layerLM31 { position:absolute; left:22px; top:70px; width:434; z-index:3; }
#layerLM32 { position:absolute; left:22px; top:70px; width:434; z-index:3; visibility: hidden;}
#layerLM33 { position:absolute; left:22px; top:70px; width:434; z-index:3; visibility: hidden;}
#layerLM4 { position:absolute; left:22px; top:335px; width:434; z-index:3; }
#layerPlock1 { position:absolute; left:22px; top:15px; width:200; z-index:3; }
#layerPlock2 { position:absolute; left:207px; top:40px; width:200; z-index:3; }
#layerPlock3 { position:absolute; left:22px; top:70px; width:434; z-index:3; }
#layerBuffe1 { position:absolute; left:22px; top:15px; width:200; z-index:3; }
#layerBuffe2 { position:absolute; left:208px; top:40px; width:200; z-index:3; }
#layerBuffe3 { position:absolute; left:22px; top:70px; width:434; z-index:3; }
#layerBuffe31 { position:absolute; left:22px; top:70px; width:434; z-index:3; }
#layerBuffe32 { position:absolute; left:22px; top:70px; width:434; z-index:3; visibility: hidden;}
#layerBuffe33 { position:absolute; left:22px; top:70px; width:434; z-index:3; visibility: hidden;}
#layerBuffe34 { position:absolute; left:22px; top:70px; width:434; z-index:3; visibility: hidden;}
#layerBuffe35 { position:absolute; left:22px; top:70px; width:434; z-index:3; visibility: hidden;}
#layerBuffe4 { position:absolute; left:22px; top:335px; width:434; z-index:3; }
#layerMeny1 { position:absolute; left:22px; top:15px; width:200; z-index:3; }
#layerMeny2 { position:absolute; left:211px; top:40px; width:200; z-index:3; }
#layerMeny3 { position:absolute; left:22px; top:70px; width:434; z-index:3; }
#layerMeny31 { position:absolute; left:22px; top:70px; width:434; z-index:3; }
#layerMeny32 { position:absolute; left:22px; top:70px; width:434; z-index:3; visibility: hidden;}
#layerMeny33 { position:absolute; left:22px; top:70px; width:434; z-index:3; visibility: hidden;}
#layerMeny4 { position:absolute; left:22px; top:335px; width:434; z-index:3; }




#layerAdminPage { position: absolute; top: 76px; left: 250px; z-index: 1; }
#layerPreview { position:absolute; left:10px; top:-5px; width:251; z-index:2; }